nodes['home.octoprint-vielschichtigkeit'] = {
    'hostname': '172.19.138.22',
    'bundles': {
        'nginx',
        'octoprint',
    },
    'groups': {
        'debian-buster',
        'raspberry',
    },
    'metadata': {
        'interfaces': {
            'eth0': {
                'ips': {
                    '172.19.138.22',
                },
                'dhcp': True,
                'mac': 'b8:27:eb:8e:0b:1d',
            },
        },
        'backup-client': {
            'server': '172.19.138.20:22',
        },
        'nginx': {
            'use_ssl_for_all_connections': False,
            'vhosts': {
                'vielschichtigkeit.franzi-home.kunbox.net': {
                    'do_not_set_content_security_headers': True,
                    'proxy': {
                        '/': {
                            'target': 'http://[::1]:22030/',
                            'websockets': True,
                            'proxy_set_header': {
                                'X-Real-IP': '$remote_addr',
                            },
                        },
                    },
                },
            },
        },
        'octoprint': {
            'api_key': vault.decrypt('encrypt$gAAAAABfuWtDp0xeUSNZwi8PzhgxvheK1rdhThlPwZSweXZaUNzDF2BlfOwuMvW-vSxHjTJoyCnxzCAAytIBf0iXgdyeCafvbB43ogBaQK52HAahQNP4506-h02BKgiMdIghUmc1ZOUT'),
        },
        'raspberrypi': {
            'camera': True,
        },
        'vm': {
            'cpu': 4,
            'ram': 1,
        },
    },
}
